@charset "utf-8";

body {
	background-position: top center;
	background-color: #fff;
	background-image: url(images/gradback.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 960px;
}
#headerbar {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #47301f;
	width: 960px;
	padding-top: 0px;
	height: 36px;
}
html > body #headerbar {
	height: auto;
	min-height: 37px;
}
#bsslogo {
	margin-left: 34px;
	margin-top: 4px;
	display: inline;
	float: left;
	height: 32px;
	margin-bottom: 0;
	width: 193px;
}
.ORDER_TODAY_ONLINE_OR_CALL_8888066178_or_6143702733 {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 170%;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	color: #fff;
	line-height: 103.21%;
	padding-bottom: 2px;
	padding-top: 3px;
	margin-right: 15px;
	margin-top: 9px;
	display: inline;
	float: right;
	margin-bottom: 0;
}
.ORDER_TODAY_ONLINE_OR_CALL_8888066178_or_61437027332 {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 160%;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	color: #dab153;
	line-height: 103.21%;
	padding-bottom: 2px;
	padding-top: 4px;
	margin-right: 6px;
	margin-top: 9px;
	display: inline;
	float: right;
	margin-bottom: 0;
}
#content {
	background-image:url(images/contentback.png);
	background-repeat:no-repeat;
	margin: 0 auto;
	width: 960px;
	height: 960px;
}
#quality_tab1 {
	margin-right: 0px;
	margin-top: 1px;
	display: inline;
	float: right;
	height: 51px;
	margin-bottom: 0;
	width: 118px;
}
#luxury_tab1 {
	margin-right: 7px;
	margin-top: 1px;
	display: inline;
	float: right;
	height: 51px;
	margin-bottom: 0;
	width: 118px;
}
#moon_tab1 {
	margin-right: 8px;
	margin-top: 1px;
	display: inline;
	float: right;
	height: 51px;
	margin-bottom: 0;
	width: 118px;
}
#shop_tab1 {
	margin-right: 9px;
	margin-top: 1px;
	display: inline;
	float: right;
	height: 51px;
	margin-bottom: 0;
	width: 118px;
}
#dreamweavelogo {
	margin-right: 18px;
	margin-top: 7px;
	display: inline;
	float: right;
	height: 79px;
	margin-bottom: 0;
	width: 425px;
}
#colwrap1 {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	width: 430px;
}
.bullets {
	position: relative;
	top: -10px;
	left: -25px;
	width: 441px;
}

.Txt_Gold {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 350%;
	font-weight: bold;
	text-align: left;
	color:#e3b341;
	line-height: 110%;
	padding-bottom: 0px;
	padding-top: 1px;
	margin-left: 32px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.Txt_Gold2 {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 420%;
	font-weight: bold;
	text-align: left;
	color:#e3b341;
	line-height: 110%;
	padding-bottom: 0px;
	padding-top: 1px;
	margin-left: 32px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.Txt_Blue {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 310%;
	font-weight: bold;
	text-align: left;
	color:#64CADF;
	line-height: 110%;
	padding-bottom: 0px;
	padding-top: 1px;
	margin-left: 32px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.Txt_Red {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 280%;
	font-weight: bold;
	text-align: left;
	color: #900;
	line-height: 110%;
	padding-bottom: 0px;
	padding-top: 1px;
	margin-left: 32px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.Txt_Dream {
	position: relative;
	top: 0px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 240%;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	color: #e3b341;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 32px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.Txt_Luxury {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 240%;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	color: #808e5b;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 25px;
	margin-top: 26px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.Txt_Commitment {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 240%;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	color: #856688;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 25px;
	margin-top: 26px;
	display: inline;
	float: left;
	margin-bottom: 0;
}

.linens_luxury {
	position: relative;
	top: 0px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-align: left;
	color: #000;
	line-height: 140%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 32px;
	margin-top: 3px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 416px;
}
.sub_text {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 75%;
	text-align: left;
	color:#666;
	line-height: 100%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 3px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 416px;
}
.of_these_revolutionary {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-align: left;
	color: #000;
	line-height: 140%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 25px;
	margin-top: -20px;
	display: inline;
	float: left;
	width: 400px;
}

.of_these_revolutionary2 {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-align: left;
	color: #000;
	line-height: 140%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 25px;
	margin-top: 0px;
	display: inline;
	float: left;
	width: 400px;
}
.low_price_bedding {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 120%;
	text-align: left;
	color: #000;
	line-height: 140%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-top: -21px;
	display: inline;
	float: left;
	margin-bottom:0;
	width: 441px;
}

.compare_luxury_linens {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-align: left;
	color: #000;
	line-height: 140%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 32px;
	margin-top: -21px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 441px;
}
.Txt_Available {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 240%;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	color: #e3b341;
	line-height: 100%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 25px;
	margin-top: -50px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.Txt_Defines {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 240%;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	color: #808e5b;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 25px;
	margin-top: -7px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.divineepic {
	width: 536px;
}

#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 530px;
}
#promo {
	margin-left: 58px;
	margin-top: -5px;
	display: inline;
	float: left;
	height: 215px;
	margin-bottom: 0;
	width: 472px;
}
#shopbutton {
	margin-left: 209px;
	margin-top: -5px;
	display: inline;
	float: left;
	height: 35px;
	margin-bottom: 0;
	width: 188px;
}
.Txt_Use {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 145%;
	text-align: center;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 72px;
	margin-top: 8px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 463px;
}
#shopnow {
	margin-left: 0px;
	margin-top: 7px;
	display: inline;
	float: left;
	height: 43px;
	margin-bottom: 0;
	width: 190px;
}
#divine_promo {
	margin-left: 0px;
	margin-top: 16px;
	display: inline;
	float: left;
	height: 213px;
	margin-bottom: 0;
	width: 214px;
}
#epic_promo {
	margin-left: 0px;
	margin-top: 16px;
	display: inline;
	float: left;
	height: 213px;
	margin-bottom: 0;
	width: 214px;
}
#index_r14_c6 {
	margin-left: 0px;
	margin-top: 16px;
	display: inline;
	float: left;
	height: 213px;
	margin-bottom: 0;
	width: 210px;
}
#colwrap3 {
	position: relative;
		top: 140px;
	float: left;
	margin-left: 0px;
	margin-top: 35px;
	width: 354px;
}
#colwrap3hm {
	position: relative;
		top: 330px;
	float: left;
	margin-left: 40px;
	margin-top: 160px;
	width: 354px;
}
#colwrap3lux {
	position: relative;
		top: 280px;
	float: left;
	margin-left: 0px;
	margin-top: -40px;
	width: 354px;
}
#colwrap3qual {
	position: relative;
		top: 295px;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 400px;
}
.Txt_Home{
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	color:#61C5D9;
	line-height: 98.18%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 25px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.Txt_Sage{
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	color:#808e5b;
	line-height: 98.18%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 25px;
	margin-top: 98px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.Txt_ {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	color: #856688;
	line-height: 98.18%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 25px;
	margin-top: 98px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.Txt_Dreamweave {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 160%;
	font-style: italic;
	text-align: left;
	color: #414141;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 25px;
	margin-top: 2px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 330px;
}
.Txt_Dreamweave2 {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 160%;
	font-style: italic;
	text-align: left;
	color: #414141;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 25px;
	margin-top: 2px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 400px;
}
.recycle {
	position: relative;
	top: -75px;
	left: 280px;
}

.recyclehm {
	position: relative;
	top: -60px;
	left: 310px;
}

.recycle2 {
	position: relative;
	top: -60px;
	left: 620px;
}

.facebook {
	position: relative;
	top: -210px;
	left: 820px;
}

#footerbar {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #47301f;
	width: 960px;
	padding-top: 0px;
	height: 36px;
}

#footerbar a:link, a:visited{
	color:#dab153;
	text-decoration:none;
}
#footerbar a:hover{
	COLOR:#BCF0F4;
	text-decoration:none;
}

html > body #footerbar {
	height: auto;
	min-height: 37px;
}
h1 {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 190%;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	color:#9BEAF9;
	padding-bottom: 2px;
	padding-top: 0px;
	margin-left: 17px;
	margin-top: 8px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.CONTACT_US_TERMS_CONDITIONS {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-style: italic;
	font-weight: bold;
	text-align: right;
	color: #dab153;
	padding-bottom: 2px;
	padding-top: -1px;
	margin-right: 17px;
	margin-top: 10px;
	display: inline;
	float: right;
	margin-bottom: 0;
}
#smallprint {
font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align: left;
	color:#999;
	padding-bottom: 2px;
	padding-top: 2px;
	margin-left: 17px;
	margin-top: 8px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
	
.goldtxt {
	color: #e5ac00;
	font-size: 70%;
	line-height: 100%;
	margin-top: -40px;
}
.goldtxt2 {
	color: #e0b200;
	font-size: 48%;
	line-height: 110%;
}

.goldtxt3 {
	font-size: 18px;
	color: #e0b200;
	line-height: 120%;
}

.goldtxt4 {
	color: #e0b200;
	font-size: 90%;
	line-height: 130%;
	margin-top: -50px;
}


.aquatxt {
	color: #1abdcc;
	font-size: 70%;
	line-height: 120%;
	margin-top: -50px;
}

.aquatxt2 {
	font-size: 20px;
	color: #1abdcc;
	line-height: 90%;
	margin-top: -40px;
}

.aquatxt3 {
	color: #1abdcc;
	line-height: 110%;
	font-size: 24px;
}

.aquatxt4 {
	font-size: 16px;
	color: #1abdcc;
	line-height: 120%;
}

.aquatxt5 {
	font-size: 130%;
	color: #00cee6;
	line-height: 120%;
}

.aquatxt6 {
	color: #1abdcc;
	font-size: 90%;
	line-height: 130%;
	margin-top: -50px;
}


.redtxt {
	color: #bb2c00;
	font-size: 90%;
	margin-top: -50px;
}

.redtxt2 {
	font-size: 48%;
	color: #bb2c00;
	line-height: 110%;
}

.redtxt3 {
	font-size: 18px;
	color: #bb2c00;
	line-height: 120%;
}

.holidayredtxt {
	color: #a82836;
	font-size: 90%;
	line-height: 130%;
	margin-top: -50px;
}
.holidayredtxt2 {
	color: #a82836;
	font-size: 48%;
	line-height: 100%;
}
.holidayredtxt3 {
	color: #a82836;
	font-size: 20px;
	line-height: 120%;
	margin-top: -40px;
}
.holidayredtxt4 {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	color: #a82836;
	font-size: 16px;
}
.holidayredtxt5 {
	color: #a82836;
	font-size: 10px;
	margin-top: -35px;
}

.lilactxt {
	color: #b886d5;
	font-size: 65%;
	line-height: 100%;
	margin-top: -40px;
}



.blacktxt {
	color: #000000;
	font-size: 60%;
	line-height: 150%;
}
.blacktxt2 {
	color: #000000;
	font-size: 48%;
	line-height: 80%;
}
.blacktxt3 {
	color: #000000;
	font-size: 48%;
	line-height: 40%;
}

.browntxt {
	color: #542c0e;
	font-size: 130%;
	line-height: 110%;
}
.browntxt2 {
	font-size: 60%;
	color: #542c0e;
	line-height: 100%;
}

.browntxt3 {
	font-size: 50%;
	color: #542c0e;
	line-height: 120%;
}

.lilactxt3 {
	font-size: 43%;
	color: #cc99ff;
	line-height: 100%;
}

.carmtxt {
	color: #a86b24;
	font-size: 90%;
	line-height: 130%;
	margin-top: -50px;
}

.carmtxt2 {
	font-size: 20px;
	color: #a86b24;
	line-height: 120%;
	margin-top: -40px;
}

.carmtxt3 {
	color: #a86b24;
	line-height: 80%;
	font-size: 18px;
}

.carmtxt4 {
	font-size: 75%;
	color: #8a5101;
	line-height: 120%;
}

.rasptxt {
	color: #d1293e;
	font-size: 80%;
	margin-top: -40px;
}

.rasptxt2 {
	color: #d1293e;
	font-size: 72%;
	line-height: 100%;
}

.greentxt {
	color: #3c980b;
	font-size: 90%;
	line-height: 130%;
	margin-top: -10px;
}

.greentxt2 {
	color: #669632;
	font-size: 60%;
	line-height: 100%;
}

.greentxt3 {
	font-size: 20px;
	color: #3c980b;
	line-height: 120%;
	margin-top: -40px;
}

.greentxt4 {
	font-size: 16px;
	color: #3c980b;
	line-height: 120%;
}


.greentxt5 {
	font-size: 130%;
	color: #669632;
	line-height: 120%;
}


.sagetxt {
	color: #7a815c;
	font-size: 65%;
	line-height: 100%;
	margin-top: -40px;
}

.sagetxt4 {
	font-size: 16px;
	color: #7a815c;
	line-height: 120%;
}


.yelltxt {
	color: #DAB153;
	font-size: 130%;
	line-height: 110%;
}
.yelltxt2 {
	font-size: 60%;
	color: #DAB153;
	line-height: 100%;
}

.yelltxt3 {
	font-size: 50%;
	color: #DAB153;
	line-height: 120%;
}

.navytxt {
	color: #1d3667;
	font-size: 130%;
	line-height: 110%;
}
.navytxt2 {
	font-size: 60%;
	color: #1d3667;
	line-height: 100%;
}

.navytxt3 {
	font-size: 20px;
	color: #1d3667;
	line-height: 120%;
	margin-top: -40px;
}
.navytxt4 {
	font-size: 16px;
	color: #1d3667;
	line-height: 120%;
}

.bluetxt2 {
	color: #00b1e3;
	font-size: 48%;
	line-height: 110%;
}

.bluetxt3 {
	font-size: 20px;
	color: #00b1e3;
	line-height: 120%;
	margin-top: -40px;
}

.yellowtxt3 {
	font-size: 43%;
	color: #DAB153;
	line-height: 120%;
}

.yellowtxt4 {
	font-size: 83%;
	color: #DAB153;
	line-height: 120%;
}

.yellowtxt5 {
	font-size: 130%;
	color: #DAB153;
	line-height: 120%;
}


.blktxt {
	color: #000000;
	font-size: 95%;
	line-height: 150%;
}
.blktxt2 {
	font-size: 130%;
	color: #000000;
	line-height: 70%;
}
.blktxt3 {
	font-size: 60%;
	color: #000000;
	line-height: 120%;
}

.blktxt4 {
	font-size: 40%;
	color: #000000;
	line-height: 140%;
}

.brwntxt {
	color: #714213;
	font-size: 95%;
	line-height: 150%;
}
.brwntxt2 {
	font-size: 130%;
	color: #714213;
	line-height: 70%;
}
.brwntxt3 {
	font-size: 60%;
	color: #714213;
	line-height: 120%;
}

.brwntxt4 {
	font-size: 40%;
	color: #714213;
	line-height: 140%;
}



